OBIEE and Exalytics: After Upgrading to 11.1.1.7, Additional Data Level Security Filters Are Applied Which Degrades Performance (Doc ID 1909891.1)

Last updated on JUNE 21, 2017

Applies to:

Business Intelligence Suite Enterprise Edition - Version 11.1.1.7.1 and later
Oracle Exalytics Software - Version 1.0.0.3.0 and later
Information in this document applies to any platform.

Goal

After upgrading to 11.1.1.7.x, OBIEE is applying two data security filters instead of one. This causes significant performance degradation. This has been noticed on an Exalytics server, but can occur on any OBIEE server.

How to revert to the 11.1.1.6.x behavior?
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms